From: sammie ,[email-masked]<BR>
Date: 28 March 2001<P>

I am trying to find a poem a friend e-mailed me several months ago, A season, a reason a lifetime, It starts out : People come into our lives for a season,a reason, or lifetime, it was very good, I hope you can help me with this. Thanks
<HR>
From: Akash<BR>
Date: 28 March 2001<P>

To - Sammie - I think that poem is in Bluemountain web site.<BR>
<BR>

<HR>
From: Ali<BR>
Date: 28 March 2001<P>

Anonymous~ That journal entry...wow...I have felt that before...I have felt that way...It is good to know that someone else has also felt those things, too...thanks for sharing...=)<BR>
<BR>
Harem~ 'Sweet Release' was great...your writing is wonderfull! And, yeah, I do smile a lot!<BR>
<BR>
Love and light, Ali<BR>

<HR>
From: B.K.<BR>
Date: 28 March 2001<P>

Akash; 'Just a Thought,' was wonderful writing, I loved it.<BR>
<BR>
SCQueen; 'Aldente,' made me hungry..mmmm. Good to see you writing again. Are you an Auntie yet?<BR>
<BR>
Deevaa; I haven't had the chance to say, "Congratulations!"<BR>
<BR>
bk 
<HR>
From: scqueen<BR>
Date: 28 March 2001<P>

BK ~ since you asked...I became an Auntie on Feb 26th. My sister had a big boy! 9lbs. 11 oz. 22 1/2 in. long. His name is Sawyer Ian Wilson. He was just a month old, and I was in Austin March 20th - 26th, which is why I haven't posted. He is the sweetest baby. I really enjoyed my trip! Thanks for asking :-) (Yes, I'm very proud) Shall I email photos??? <BR>

<HR>
From: Angel<BR>
Date: 28 March 2001<P>

Yes Dee, they (Kirk and Mo) can be 'Earth Bound':) hehehe...wellllllll, i think it's cute,specially beings i don't think Kirk believes much in a 'here in after'...so Earth Bound fits.  <BR>
<BR>
Kirk~ I've been reading of your troubles. Whatever happened to the idea of promotional items such as t-shirts, hats etc.? You won't get rich, we will have something a bit more to connect to these pages, and the sales can help you pay for your server space. Will not take a real big first time investment I dont think...especially if you take pre-orders, payment up front. Put me in for two t-shirts...one small for Bran...one med. for me...and a cap for my camera man;)
<HR>
From: deevaa<BR>
Date: 28 March 2001<P>

Gala, Angel... I wasn't really meaning ideas for the painting, I was thinking poetry wise, like that maybe we blenderites should write something along a theme to honour Kirk and Mo's wedding.... ya know?<BR>
<BR>
I'll paint something anyways, but shouldn't we have some sort of poetry/prose thing going?
<HR>
From: B.K.<BR>
Date: 28 March 2001<P>

Kirk; You know Angel might have something there. Loveblender would make a great T-shirt for summer wear with the blender and hearts on it, tastefuly done. I would be wearing one for sure...lol and be giving them to all my friends too...HA<BR>
<BR>
Deevaa and Gala; Well wedding poems would work wouldn't they? Though I've never tried those, I bet we all could come up with lots of variations. What issue will they be going in and when do we start?<BR>
<BR>
bk
<HR>
From: deevaa<BR>
Date: 28 March 2001<P>

damn my spelling to hell!!!<BR>
<BR>
in 'the Dreamtime'  I wrote "Last night, you where next to me"  where should read were.... of course.... deevaa = ditz<BR>

<HR>
From: Erin Cantwell  [email-masked]<BR>
Date: 28 March 2001<P>

This is Erin Cantwell and i recently put a poem called DC by Thomas on this web site and I was wondering if you could delete my last name from the site and just put Erin.  If not that's ok.  Thanks for your time. <BR>
<BR>
Erin Cantwell   [email-masked]
<HR>